=== debian/control ===
Source: ocaml-typerep
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-bin-prot (>= 109.53.02),
 ocaml-findlib,
 libtype-conv-camlp4-dev,
 ocaml-nox (>= 4.00.1),
 libsexplib-camlp4 (>= 109.55.02),
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-typerep
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Runtime types for OCaml.
 Runtime types for OCaml.

Package: ocaml-typerep-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-typerep (>= 111.17.00-1),
 libsexplib-camlp4,
 ocaml-bin-prot,
 libtype-conv-camlp4-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-typerep
 The ocaml-typerep-devel package contains libraries and signature
 files for developing applications that use ocaml-typerep.
